BODY
{
    BACKGROUND-COLOR: #FFFFFF;BORDER-COLLAPSE: collapse;COLOR: #000000;FONT-FAMILY: Verdana, Arial, Helvetica;FONT-SIZE: 9pt;TEXT: #ffffff;scrollbar-Face-Color="#BB3102";scrollbar-Arrow-Color="000000";scrollbar-DarkShadow-Color="#000066";scrollbar-Base-Color="000000";scrollbar-Highlight-Color="#000066";scrollbar-Track-Color="#000000";scrollbar-3dlight-color: ffffff;scrollbar-shadow-color: ffffff
}
P
{
    FONT-FAMILY: Verdana, Arial, Helvetica;COLOR: #000000;FONT-SIZE: 9pt;LINE-HEIGHT: 14pt
}
.Title
{
    COLOR: #BB3102;FONT-SIZE: 9pt;FONT-WEIGHT: Bold;TEXT-DECORATION: underline
}
A
{
    COLOR: #000000;FONT-FAMILY: Arial, Verdana, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none;FONT-WEIGHT: Bold
}
A:visited
{
    COLOR: #000000;FONT-FAMILY: Arial, Verdana, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none;FONT-WEIGHT: Bold
}
A:active
{
    COLOR: #000000;FONT-FAMILY: Arial, Verdana, Helvetica;FONT-SIZE: 9pt;TEXT-DECORATION: none;FONT-WEIGHT: Bold
}
A:hover
{
    COLOR: #BB3102;FONT-FAMILY: Arial, Verdana, Helvetica;FONT-SIZE: 9pt;FONT-WEIGHT: Bold
}
A.VisitedA
{
    COLOR: #BB3102;FONT-FAMILY: Arial, Verdana, Helvetica;FONT-SIZE: 9pt;FONT-WEIGHT: Bold
}
#Button70
{
    BACKGROUND-COLOR: #909090;
    BORDER-BOTTOM: #EFEFEF 1px solid;
    BORDER-LEFT: #EFEFEF 1px solid;
    BORDER-RIGHT: #EFEFEF 1px solid;
    BORDER-TOP: #EFEFEF 1px solid;
    COLOR: #EFEFEF;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    WIDTH: 70
}
#ButtonHover70
{
    BACKGROUND-COLOR: #EFEFEF;
    BORDER-BOTTOM: #909090 1px solid;
    BORDER-LEFT: #909090 1px solid;
    BORDER-RIGHT: #909090 1px solid;
    BORDER-TOP: #909090 1px solid;
    COLOR: #909090;
    CURSOR: hand;
    FONT-FAMILY: Verdana, Arial, Helvetica;
    FONT-SIZE: 11px;
    MARGIN: 0px;
    PADDING-BOTTOM: 0px;
    PADDING-LEFT: 0px;
    PADDING-RIGHT: 0px;
    PADDING-TOP: 0px;
    WIDTH: 70
}